Bem-vindo: Sex, 22 de Setembro 2017, 3:33 Pesquisa avançada

Vídeo lento em tela cheia

Esta secção é dedicada a todas as distribuições de Linux, por exemplo, Gentoo, Ubuntu Ultimate Edition, Mint, Kubuntu etc. Poderá apresentar distribuições, questionar sobre problemas e até apresentar tutoriais!

Re: Vídeo lento em tela cheia

Mensagempor Jockisan » Sáb, 8 de Agosto 2015, 20:26

Maxwell (05-08-2015, 18:59) escreveu:Boa tarde, eu passei por isso no netbook que eu tinha foi só instalar o mesa drives do opengl que a aceleração voltou a funcionar e parou de trava e deixa lento os videos tenta ai vai que ajuda vc tambem.

sudo apt-get install mesa-utils


Olá Maxwell!

Eu executei esse comando e o resultado que apareceu foi esse:

Código: Selecionar todos
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
mesa-utils já é a versão mais nova.
mesa-utils configurado para instalar manualmente.
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
  esound-common hyphen-en-us libaudiofile1 libdiscid0 libesd0 libetpan15
  libgda-5.0-4 libgda-5.0-common libgldi3 libgmlib1 libgmtk1 libgmtk1-data
  libgpod-common libgpod4 libjs-jquery libmusicbrainz3-6
  libreoffice-l10n-en-gb libreoffice-l10n-en-za libreoffice-l10n-pt
  libreoffice-l10n-pt-br libsgutils2-2 libsvga1 libzeitgeist-2.0-0
  linux-headers-3.16.0-30 linux-headers-3.16.0-30-generic
  linux-image-3.16.0-30-generic linux-image-extra-3.16.0-30-generic myspell-pt
  mythes-en-au mythes-en-us openoffice.org-hyphenation python-support
  python-zeitgeist zeitgeist zeitgeist-core zeitgeist-datahub
Utilize 'apt-get autoremove' para os remover.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 147 não atualizados.


Pelo que entendi ele não instalou nada e disse que "já é uma versão mais nova". O que isso quer dizer?

Jockisan
 
Mensagens: 11
Registrado em: 17 Dezembro, 2014

Re: Vídeo lento em tela cheia

Mensagempor Luis Cardoso » Seg, 24 de Agosto 2015, 18:09

Jockisan (08-08-2015, 20:26) escreveu:
Maxwell (05-08-2015, 18:59) escreveu:Boa tarde, eu passei por isso no netbook que eu tinha foi só instalar o mesa drives do opengl que a aceleração voltou a funcionar e parou de trava e deixa lento os videos tenta ai vai que ajuda vc tambem.

sudo apt-get install mesa-utils


Olá Maxwell!

Eu executei esse comando e o resultado que apareceu foi esse:

Código: Selecionar todos
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
mesa-utils já é a versão mais nova.
mesa-utils configurado para instalar manualmente.
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
  esound-common hyphen-en-us libaudiofile1 libdiscid0 libesd0 libetpan15
  libgda-5.0-4 libgda-5.0-common libgldi3 libgmlib1 libgmtk1 libgmtk1-data
  libgpod-common libgpod4 libjs-jquery libmusicbrainz3-6
  libreoffice-l10n-en-gb libreoffice-l10n-en-za libreoffice-l10n-pt
  libreoffice-l10n-pt-br libsgutils2-2 libsvga1 libzeitgeist-2.0-0
  linux-headers-3.16.0-30 linux-headers-3.16.0-30-generic
  linux-image-3.16.0-30-generic linux-image-extra-3.16.0-30-generic myspell-pt
  mythes-en-au mythes-en-us openoffice.org-hyphenation python-support
  python-zeitgeist zeitgeist zeitgeist-core zeitgeist-datahub
Utilize 'apt-get autoremove' para os remover.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 147 não atualizados.


Pelo que entendi ele não instalou nada e disse que "já é uma versão mais nova". O que isso quer dizer?

Quer dizer que já tem a versão mais actual instalada!
ImagemImagem
«Escolhe um trabalho de que gostes, e não terás que trabalhar um só dia na tua vida» - Confúcio
Avatar do usuário
Luis Cardoso
Redator
 
Mensagens: 10451
Registrado em: 26 Maio, 2011
Localização: Portugal

Re: Vídeo lento em tela cheia

Mensagempor Luis Cardoso » Seg, 24 de Agosto 2015, 18:20

Jockisan (02-08-2015, 0:08) escreveu:
Luis Cardoso (26-07-2015, 15:50) escreveu:
Jockisan (24-07-2015, 18:22) escreveu:Luis Cardoso, o resultado do comando deu isso:

00:02.0 VGA compatible controller: Intel Corporation Atom Processor D2xxx/N2xxx Integrated Graphics Controller (rev 09)

Não está a usar o Compositor Gráfico do Xfce para ter sombras e feitos no seu Xubuntu, correcto? Se tiver isso activo, experimente ir nas definições do Xfce e desactivar o Compositor Gráfico.

Pelo que estive a ver, os verdadeiros responsáveis pelo GPU incorporado nesse Intel Atom (que não é a Intel), não se preocupa com os amigos do Linux, e a coisa está de tal forma feita, que os métodos de engenharia inversa para permitir a criação de um bom driver pela comunidade, se tornam algo inúteis...


Não sei como fazer isso. Procurei nas configurações, mas não achei. Você tá querendo dizer que as configurações do meu netbook não suportam o Linux, e é por isso que estou tendo esses erros?

Nas definições do Xfce, tem lá uma opção que permite mudar o comportamento do gestor de janelas (que a título de curiosidade se chama Xfwm) e tirar o visto em "Activar composição de ecrã" ou algo similar.

É que segundo consulta, a composição activa do Xfwm pode levar a esses problemas, denominados por "screen tearing". Sendo que a solução apontada é o desligar da composição (que permite a apresentação de sombras e utilização de transparência verdadeira em algumas janelas).
ImagemImagem
«Escolhe um trabalho de que gostes, e não terás que trabalhar um só dia na tua vida» - Confúcio
Avatar do usuário
Luis Cardoso
Redator
 
Mensagens: 10451
Registrado em: 26 Maio, 2011
Localização: Portugal

Re: Vídeo lento em tela cheia

Mensagempor Jockisan » Ter, 6 de Outubro 2015, 3:05

Luis Cardoso (24-08-2015, 18:20) escreveu:
Jockisan (02-08-2015, 0:08) escreveu:
Luis Cardoso (26-07-2015, 15:50) escreveu:
Jockisan (24-07-2015, 18:22) escreveu:Luis Cardoso, o resultado do comando deu isso:

00:02.0 VGA compatible controller: Intel Corporation Atom Processor D2xxx/N2xxx Integrated Graphics Controller (rev 09)

Não está a usar o Compositor Gráfico do Xfce para ter sombras e feitos no seu Xubuntu, correcto? Se tiver isso activo, experimente ir nas definições do Xfce e desactivar o Compositor Gráfico.

Pelo que estive a ver, os verdadeiros responsáveis pelo GPU incorporado nesse Intel Atom (que não é a Intel), não se preocupa com os amigos do Linux, e a coisa está de tal forma feita, que os métodos de engenharia inversa para permitir a criação de um bom driver pela comunidade, se tornam algo inúteis...


Não sei como fazer isso. Procurei nas configurações, mas não achei. Você tá querendo dizer que as configurações do meu netbook não suportam o Linux, e é por isso que estou tendo esses erros?

Nas definições do Xfce, tem lá uma opção que permite mudar o comportamento do gestor de janelas (que a título de curiosidade se chama Xfwm) e tirar o visto em "Activar composição de ecrã" ou algo similar.

É que segundo consulta, a composição activa do Xfwm pode levar a esses problemas, denominados por "screen tearing". Sendo que a solução apontada é o desligar da composição (que permite a apresentação de sombras e utilização de transparência verdadeira em algumas janelas).


Estive testando por todo esse tempo, e até aqui ele não deu problema. Pelo menos não por enquanto.

Obrigado! :yeah:

Jockisan
 
Mensagens: 11
Registrado em: 17 Dezembro, 2014

Anterior

Tópicos Similares:

Voltar para Outras distribuições de Linux

Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 6 visitantes